*{
	margin:0;
	padding:0;
	list-style: none;
	font-family: "微软雅黑";
	font: inherit;
}
.xuduoduo_header{
	width: 1280px;
	margin: 0 auto;
	box-sizing: border-box;
	overflow:hidden;
}
.xuduoduo_logo,.xuduoduo_logo_middle,.xuduoduo_logo_right{
	float:left;
}
.xuduoduo_logo{
	text-align: left;
	position:relative;
	line-height: 80px;
	box-sizing: border-box;
}
.xuduoduo_logo .xuduoduo_bg{
	background: url("../images/logo_c_pic.png") no-repeat 100% -7px;
	background-size: 100% 100%;
	display:inline-block;
	height:80px;
	width:270px;
	position:absolute;
	top:0;
	padding-top:8px;
	font-size:16px;
	left:130px;
	letter-spacing: 1px;
}
.xuduoduo_logo_middle{
	margin-left:200px;
	position:relative;
	z-index:10;
}
.xuduoduo_logo_middle ul{
	overflow:hidden;
}
.xuduoduo_logo_middle ul li{
	float:left;
	width:95px;
	height:80px;
	font-weight: bold;
	text-align: center;
}
.xuduoduo_logo_middle ul li a{
	font-size:15px;
	color:#5e5e5e;
	display:inline-block;
	width:80%;
	height:100%;
	line-height: 80px;
	border-top:2px solid #fff;
	
}
.xuduoduo_logo_middle ul li a:hover{
	color:#4e89c5;
}

.xuduoduo_logo_middle ul li .link{
	border-top:2px solid #4e89c5;
	color:#4e89c5;
}
.xuduoduo_logo_right a{
	border:1px solid #ccc;
	display:inline-block;
	width:72px;
	height:27px;
	line-height: 27px;
	text-align: center;
	color:#999;
	font-size:14px;
	margin-left:4px;
}
.xuduoduo_logo_right .login{
	color:#4b9cff;
	border:1px solid #4b9cff;
}
.xuduoduo_logo_right{
	padding-top:24px;
	margin-left:8px;
}
